/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
/* pagewrap */
#pagewrap {
	width: 100%;
	overflow:hidden;
}
/* content */
article.main {
	padding: 3% 1%;
}
#sidebar {
	clear:none;
}
#content article h1, .content article h2, .content article h3, .content article h4, .content article h5, .content article h6, .content article ol, .content article ul, .content article p {
	padding-left:4%;
	padding-right:3%;
}
img.gallery-mask {
	height:500px;
}
.navcontainer, nav {
	width: 100%;
}
#backgroundwrap #header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	height: 520px;
}

#backgroundwrap {
	background-image: url(images/cutoutbg2_03.jpg);
	background-position:center 0px;
	background-repeat:no-repeat;
	background-attachment: scroll;
	opacity:1;
	margin-top:-90px;
}
}

/************************************************************************************
smaller than 880
*************************************************************************************/
@media screen and (max-width: 880px) {
/* content */
article.main {
	padding: 2% 1%;
}
#content article.lifestyle {
	margin: 0px;
	padding-left:3%;
	padding-right:20%;
}
#main-nav ul {
	width: auto;
	overflow:hidden;
	margin:3em 0 2em -20px;
}
#main-nav li {
	list-style: none;
	float: left;
	background: left 0 no-repeat;
	height: 100px;
	padding: 10px 0 0 116px;
	width: auto;
	cursor: pointer;
	clear:both;
}
#main-nav li:nth-child(even) {
	margin-left: 0;
}
#backgroundwrap #header h1, #backgroundwrap #header h2 {
	width: 65%;
}
.content section h1, .content section h2, .content section h3, .content section h4, .content section h5, .content section h6, .content section ol, .content section ul, .content section p, .main h2.title {
	padding-left: 4%;
	padding-right: 4%;
}
form ul li, form ul li.short {
	list-style: none;
	width: 45% !important;
	display: inline-block;
	float: left;
	height: 34px;
	margin-right: 14px;
	padding-bottom: 8px;
}
form ul li span {
	line-height:1.1em !important;
	font-size:12px !important
}
form ul li.long, form ul li.optin {
	list-style: none;
	width: 100% !important;
	display: inline-block;
	float: left;
	height: 34px;
	margin-right: 9px;
	padding-bottom: 8px;
}
.buttonpos {
	margin-top:20px
}
#content #form label.questions {
	clear: left;
	display:inline-block;
}
#content #form label.questions input {
	margin-left: 0px;
}
#formrow #formtop h1 {
	height: 74px;
	display: block;
	margin: 0 0 0 330px;
	text-shadow: 1px 1px 0 #08524c;
	padding: 43px 40px 0 0;
	font-size: 1em;
	text-align: right;
}
}


/************************************************************************************
smaller than 760
*************************************************************************************/
@media screen and (max-width: 880px) {
/* content */
article.main {
	padding: 1% 1%;
}
}



/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {
.iPad-c {
	clear:both;
}
.iPad-h {
	display: none;
}
/* content */
article.main {
	width: 90%;
	padding: 3% 4%;
}
article.map {
	width: 100%;
	padding: 3% 4%;
}
/* sidebar */
	#sidebar {
	clear:both;
	width: inherit;
	background:none;
	margin-top:20px;
}
#sidebar .widget {
	padding: 8% 7%;
	margin-bottom: 10px;
}
img.gallery-mask {
	height:400px;
}
#content article.lifestyle {
	background:none;
	padding-left:3%;
	padding-right:3%;
}
#content article.lifestyle img {
	display:none;
}
#content article.open {
	background:#f2efe8 url(images/openspace_10.png) top right no-repeat;
	padding-left:3%;
	padding-right:3%;
	margin-top:2em;
	width: auto !important;
}
#content article.open h1 {
	padding:10px 100px 30px 3%;
}
ol.col2 li {
	width: 74%;
	background-position:left .5em !important;
	background-size:18%;
	padding:0.2em 0 0.2em 22% !important;
	text-align:left !important;
}
article.awards {
	background-size: 60%;
	background-position:top right;
	padding-right: 140px;
}
.estatemap {
	display:none !important
}
nav li a {
	text-decoration: none;
	color: #333333;
	display: inline-block;
	width: 27%;
	text-align: center;
	padding: .5em .8em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	font-weight: 700;
	font-size: 0.6em;
	font-family: 'Merriweather Sans', sans-serif;
}
nav {
	overflow: hidden;
	padding: .5em 1em;
	background-image: none;
}
nav ul {
	margin: .5em 0;
}
.main h2.title span {
	color:#6b7589;
	text-align:left;
	font-size:.7em;
}
.main h2.title {
	font-size:1em;
}

h1.title {
line-height: 1.4em;
font-size: 1.2em; padding:0 4%;
}

.content section.awards {
background-size: 100%;
	}
	
.content section#formrow { 
background-size: 100%;
	}
#footer img {
	float: none !important;
	margin: 0 auto !important;
}
#footer div {
	padding:2em 4%;
	text-align:center;
}
#footer h3 {
	font-size:.9em;
	text-align:center;
	line-height:4em;
	clear:both;
}
#footer h2 {
	font-size:1.4em;
	line-height: 1.8em;
	padding-top:.7em;
	clear:both;
}


}



					
					
/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {
/* disable webkit text size adjust (for iPhone) */
html {
	-webkit-text-size-adjust: none;
}
.estatemap {
	display:none !important
}
#main-nav li {
	list-style: none;
	float: left;
	background: left 10px no-repeat;
	background-size:80%;
	height: 100px;
	padding: 10px 0 0 96px;
	width: auto;
	cursor: pointer;
	clear:both;
}
#main-nav li:hover {
	background: left 10px no-repeat;
	background-size:80%;
}
#content ol li {
	margin-top:1em;
}
/* pagewrap */
#pagewrap {
	width: 100%;
	overflow:hidden;
}
#header div.container {
	width: 100%;
	min-height:320px;
}
.iPhone-h {
	display:none !important;
}
.iPhone-m {
	margin-top:200px !important;
}
.iPhone-t {
	width:98% !important;
	clear:both !important
}
.iPhone-s {
	display: inline !important;
}
#form-jump {
	position:absolute !important;
	top: 0;
}
#header {
	position:relative !important;
	width:100%;
	top: 0;
}
#header.header-fixed {
	position:relative !important;
	width:100%;
	top: 0;
}
.form-change {
	height:600px;
}
.form-longer {
	height:650px;
}
h1 {
	font-size: 1.6em;
}
header.content h1 small {
	font-size:0.9em;
	line-height:.8em;
	padding-right:00px
}
#content h1.magheading {
	margin-top: 00px;
	color: #16599E;
	font-size: 2em;
	text-align: left;
	clear: both;
	text-shadow: 0 1px 0 #FFF;
}
#content h1.magheading small {
	display:block;
	text-transform:uppercase;
	font-size:.40em;
	line-height:.5em;
	font-weight:400;
	padding-right:00px
}
h1 {
	font-size: 1.4em;
}
h2 {
	font-size: 1.1em;
}
.left-caption h3 {
	font-size:1.2em
}
header.content h1 {
	font-size: 1.8em;
	display:block;
}
article.apt {
	background: url(images/demo_05-small.png) 0 0 repeat-x;
}
#content article.map {
	background: url(images/map.jpg) -240px 0 no-repeat;
	width: auto;
	margin-top: 2em;
}
#content article.map h1 {
	display:block;
	padding:20px 4% 470px 4%;
}
#content article.awards {
	background: url(images/awards.jpg) -20px 80px no-repeat;
	padding: 10px 4%;
	margin: 0 0 0 0;
}
#content article.awards h1 {
	padding: 180px 4% 0 4%;
}
#content article.awards h2 {
	padding: .6em 4% 0 4%;
	display: block;
}
form#registration label.warning {
	font-size:3000px;
	line-height:25px;
	background: url(images/req_21.png) 0 0 no-repeat;
	height:25px;
	width:66px;
	overflow:hidden;
	position: absolute;
	float:left;
	margin:-10px 0 0 -30px;
	;
	z-index:2;
	display:block;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]), form#registration textarea, form#registration select {
	width: 98%;
}
form#registration label {
	width: 98%;
	font-size:1em;
}
form#registration fieldset {
	width:98%;
}
#content form#registration {
	padding: 0;
	margin:10px;
}
form#registration fieldset ol li {
	display: inline-block;
	width: 93%;
	vertical-align: top;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]).half {
	width: 45%;
}
form#registration ol li ul {
	padding: 0;
	margin: 0;
	float: none;
	width: 96%;
}
div.iphone-fix {
	width: 98% !important;
}
header.content h1 {
	font-size: 1.6em;
}
/* main nav */
	article.main-nav a {
	font-size: 90%;
	padding: 10px 8px;
}
.post {
	margin-bottom: 0px;
}
div.textblock {
	padding-bottom: 0px;
}
a.button {
	clear:both;
	float:none;
	margin-bottom:20px;
}
#form {
	padding: 30px 4%;
}
#form h1 {
	font-size:1.8em;
}
#form h2 {
	font-size:1.6em;
}
#sidebar {
	float:none;
	margin:0px auto 60px auto;
	border-bottom:1px solid #d6d5cc;
	width:90%;
	padding:0 0 30px 0;
}
#form {
	padding: 0;
}
#content article.open {
	background-size:180%;
}
article#house_and_land {
	background-size:140%;
}
.main h2.title span {
	color:#6b7589;
	float:none;
	display:block;
	clear:both;
	text-align:left;
	font-size:.7em;
}
#backgroundwrap {
	background-size:200%;
	background-position: center -60px;
	opacity: 1;
	margin-top: 0px;
}
#backgroundwrap #header {
	height: 300px;
}
#backgroundwrap #header img {
	
	width:60%; height:auto;
	padding:40px 4% 10px 4%;
}
#backgroundwrap #header h1 {
	font-size: 1.35em;
	text-align:left;
	width:65%;
	padding:0px 4% 0 4%;
}
#backgroundwrap #header h2 {
	font-size: .9em;
	text-align:left;
	width:65%;
	padding:0 4%;
}
.content section.awards {
	background-size:250%;
}
.main div.estatelogo {
	margin-left:-10px;
}
.buttonblue, .buttongreen {
	width: 98%;
	margin-bottom:10px;
	padding:7px 0;
	text-align: center;
}
form#registration label.warning {
	font-size:3000px;
	line-height:25px;
	background: url(images/req_21.png) 0 0 no-repeat;
	height:25px;
	width:66px;
	overflow:hidden;
	position: absolute;
	float:left;
	margin:-10px 0 0 -30px;
	;
	z-index:2;
	display:block;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]), form#registration textarea, form#registration select {
	width: 98%;
}
form#registration label {
	width: 98%;
	font-size:1em;
}
form#registration fieldset {
	width:98%;
}
#content form#registration {
	padding: 0;
	margin:10px;
}
form#registration fieldset ol li {
	display: inline-block;
	width: 93%;
	vertical-align: top;
}
form#registration input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]).half {
	width: 45%;
}
form#registration ol li ul {
	padding: 0;
	margin: 0;
	float: none;
	width: 96%;
}
#form {
	padding: 30px 4%;
}
#form h1 {
	font-size:1.8em;
}
#form h2 {
	font-size:1.6em;
}
#sidebar {
	float:none;
	margin:0px auto 60px auto;
	border-bottom:1px solid #d6d5cc;
	width:100%;
	padding: 3% 2%;
}
#form {
	width:90%;
	margin:30px auto;
	padding: 0;
}

.content section#formrow div.smalltext label {
display: block; clear:both; padding:0 6%;
}


#content #form label.questions2 {
	font-size: 1em;
	font-weight: normal;
	margin: 6px 0 0 0;
	clear: both;
	display: block;
}
.content article form ul {
	margin-top:20px;
}
.content section#formrow { 
background-size: auto;
	}
.content section#formrow h1 { 
padding-top: 60px;
	}
p.otherawardsp {padding-right:4%;  padding-bottom:100px;}

#footer h2 {
font-size: 1.9em;
}

}
